Subject: Re: setting up a git repo on apache

From: Alan Larkin <[email-masked]>
Date: Wed, 09 Aug 2006 18:02:41 +0100

Rutger Nijlunsing wrote:
> On Wed, Aug 09, 2006 at 04:58:03PM +0100, Alan Larkin wrote:
>> New user ... Hi.
>>
>> I realise that this is really an apache question, but Im not getting any
>> help from their mailing lists and figure that there must be someone here
>> whos done this.
>>
>> Can someone please help me get a GIT repo running on Apache 2.
>> Specifically my problem is with DAV.
>>
>> $ git push http://localhost:/webdav/git/myproj master
>> Error: no DAV locking support on remote repo
> 
> This 'localhost:' is a typo, right?
> 
> (just to be sure)
> 
> 

Um ... it wasnt actually. I was copying this line from "A git core
tutorial for developers":

$ git push <public-host>:/path/to/my-git.git master

Although I did think it curious enough to try it with and without the
colon (it is the colon youre questioning right?).